/* ========================== Background Images ========================== */
body {
	background: url("images/default/bg_body.png") repeat-x top left #e1e1e1;
	font-family: Museo500,Arial,Helvetica,sans-serif;
}

body.no-slider {

}

#left-column {
width:195px;
}

.no-slider #left-column {
}

section[role="main"] {
	background: url("images/bg_main.png") no-repeat right top;
}

nav[role="navigation"] li {
}

nav[role="navigation"] li:last-child, nav[role="navigation"] li li {
	
}

nav[role="navigation"] li ul {
	background: url("images/bg_dropdown.png") no-repeat left bottom;
}

nav[role="navigation"] li li ul {
	/*background: url("images/bg_dropdown_third.png") no-repeat right bottom;*/
}

nav[role="navigation"] button {
	background: url("images/bg_search_arrows.png") no-repeat 50% 50%;
}

#main-content {
	background:  #fff;
}

.comments-count {
	background: url("images/default/bg_comments_count.png") no-repeat top left;
}

.hentry footer .tags {
	background: url("images/bg_tag.png") no-repeat 0% 50%;
}

.comment-meta {
	background: url("images/bg_comment_content.png") no-repeat 100% 10%;
}

.sidebarPage .page-content {
	background: url("images/bg_sidebar.png") no-repeat scroll 720px top #fff;
}

.celta-twitter .widget-title {
	background: url("images/bg_twitter.png") no-repeat 0% 50%;
}